## libobject-event-perl 1.220

=== debian/changelog ===
libobject-event-perl (1.220-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Slight rewrite to control description
  * Bump to debhelper compat 8
  * Standards-Version 3.9.1 (specifically refer to GPL-1)
  * Refresh copyright information
  * Use new 3.0 (quilt) source format
  * Replace perl-path patch with overrides

  [ gregor herrmann ]
  * Remove version from libanyevent-perl (build) dependency, nothing older
    ever was in the archive.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 11 Mar 2011 21:08:24 -0500

libobject-event-perl (1.210-1) unstable; urgency=low

  * New upstream release
  * debian/watch: Add uversionmangle to pad to three digits after the
    period

 -- Maximilian Gass <mxey@cloudconnected.org>  Tue, 17 Nov 2009 10:00:50 +0100

libobject-event-perl (1.101-1) unstable; urgency=low

  * New upstream release
    + Fix bug in event method always returning false
    + Now uses common::sense
  * Remove extraneous new line in description
  * Added myself to Uploaders and Copyright

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 04 Sep 2009 17:29:41 -0400

libobject-event-perl (1.1-1) unstable; urgency=low

  [ Maximilian Gass ]
  * New upstream release
  * Bumped Standards-Version to 3.8.3

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * debian/patches/perl-path: fix path in new example script.

 -- Maximilian Gass <mxey@cloudconnected.org>  Mon, 17 Aug 2009 17:35:22 +0200

libobject-event-perl (1.0-1) unstable; urgency=low

  * Initial Release (closes: #536854).

 -- Maximilian Gaß <mxey@cloudconnected.org>  Tue, 14 Jul 2009 15:33:44 +0200
