=== debian/control ===
Source: libobject-event-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libanyevent-perl,
 libcommon-sense-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Maximilian Gass <mxey@cloudconnected.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Object-Event/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libobject-event-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libobject-event-perl/

Package: libobject-event-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libanyevent-perl,
 libcommon-sense-perl
Description: Perl event callback interface
 Object::Event is a Perl module that provides a consistent interface for
 registering and emitting events. You can register callbacks for events,
 trigger events and even stop the current event from running further
 callbacks.
