## libobject-event-perl 1.230

=== debian/changelog ===
libobject-event-perl (1.230-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * debian/copyright: Update years of copyright.

  [ Fabrizio Regalli ]
  * New upstream release
  * Bump to 3.9.2 Standards-Version
  * Added myself to Uploaders and Copyright
  * Added 01-fix-spelling-error.diff patch

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 04 Aug 2011 23:31:39 +0200
