=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
  libcommon-sense-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Maximilian Gass <mxey@cloudconnected.org>,
- Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.1
+ Jonathan Yu <jawnsy@cpan.org>, Fabrizio Regalli <fabreg@fabreg.it>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Object-Event/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libobject-event-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libobject-event-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libobject-event-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libobject-event-perl.git
 
 Package: libobject-event-perl
 Architecture: all
