=== debian/watch ===
version=3
opts="uversionmangle=s/\.\d{2}$/$&0/" \
http://search.cpan.org/dist/Object-Event/   .*/Object-Event-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
